.admin-header-container {
  width: 100%;
  max-width: 1800px;
  background: #fff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, .1);

}

.admin-header {
  max-width: 1800px;
  margin: auto;
  height: 59px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 15px;
}

.header-login-area {
  display: flex;
  align-items: center;
}

.header-user-name {
  font-size: 14px;
  color: rgba(0, 0, 0, .75);
  margin-right: 10px;
}

.admin-section {
  width: 100%;
  max-width: 1300px;
  padding: 0 10px;
  margin: 50px auto;
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}

.admin-intro-message {
  font-size: 24px;
  max-width: 400px;
  text-align: center;
  margin: auto;
}

.order-card-container {
  width: 100%;
  max-width: 300px;
  height: 400px;
  padding: 20px 10px 0;
  margin: 10px;
  margin-bottom: 40px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  background: #607d8b;
  box-shadow: 0 2px 5px rgba(0,0,0,.24);
  border-radius: 10px;
  overflow-y: auto;
}

.pedido-card {
  display: flex;
  flex-direction: column;
  max-width: 100%;
  width: 100%;
  border-radius: 10px;
  padding: 5px;
  margin-bottom: 10px;
  background: #fff;
}

.pedido-card:last-child {
  background: red;
}

.row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  font-size: 14px;
}

.row p {
  line-height: 2;
  text-transform: capitalize;
  font-size: 14px;
  color: rgba(0, 0, 0, 0.8);
  margin: 0
}

.pedido-total {
  display: flex;
  align-items: center;
  max-width: 100% !important;
  width: 100%;
  font-weight: 700;
  margin: 0 0 10px!important;
  padding: 10px;
  border-radius: 10px;
  background: #fff;
}

.pedido-total p {
  margin: 0
}


.pedido-name .name {
  margin: 0 ;
  font-size: 12px;
}

.pedido-adicionais {
  padding: 0 ;
}

.pedido-adicionais li {
  list-style: none;
  margin: 10px 0;
  padding: 0 0 0 10px;
}

.button-container {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  min-height: 50px;
}

.pedido-pagamento {
  width: 100%;
  padding: 10px;
  border-radius: 10px;
}

.pedido-pagamento__metodo {
  margin-bottom: 10px;
  border-radius: 10px;
  padding: 10px;
  font-weight: 700;
  background: #fff;
}

.card-title {
  margin: 0 0 10px;
  font-size: 14px;
  font-weight: 700;
}

.pedido-troco {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 10px;
  background: #fff;
  border-radius: 10px;
  padding: 10px;
  font-weight: 700;
}

.order-card-container::-webkit-scrollbar {
  width: 10px;
}

.order-card-container::-webkit-scrollbar-track {
  background: #f1f1f1; 
}

.order-card-container::-webkit-scrollbar-thumb {
  background: #999; 
}

.order-card-container::-webkit-scrollbar-thumb:hover {
  background: #999; 
}

.admin-header__nav a {
  font-size: 14px;
  margin: 0 20px 0 0;
  padding: 0 5px; 
  border-bottom: 2px solid rgba(0, 0, 0, .1);
}

a.highlight {
  color: #0288d1;
}

.admin-header__nav a:hover {
  color: rgba(0, 0, 0, .5)
}

.button {
  background: #ffffff;
  border: 1px solid #999;
  padding: 15px 20px;
  border-radius: 5px;
  cursor: pointer;
  color: #0288d1;
  font-weight: 700;
}

.confirm-button {
  margin: 10px 0;
}

.header-login-button {
  margin-left: 20px;
}

.button:hover {
  background: #ff6f0010;
}

.cadastro-form {
  display: flex;
  flex-wrap: wrap;
  max-width: 1000px;
  width: 100%;
}

.cadastro-form-group {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.label {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 300px;
  margin-bottom: 20px;
  background: #ffffff;
  padding: 10px;
  margin: 10px;
  border: 1px solid #dadce0;
  border-radius: 10px;
}

.input, .select, .textarea {
  border: none;
  padding: 10px;
  margin-top: 5px;
  background: rgba(0, 0, 0, .1);
  border-radius: 5px;
  font-family: inherit;
}

.textarea-label {
  max-width: 620px;
}

.cadastro-form .button {
  margin-top: 20px;
}

.preco {
  max-width: 200px;
}

.section-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: rgba(0, 0, 0, .8);
  font-weight: 400;
  width: 100%;
  margin: 0 10px 30px;
}

.produtos-container {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: auto;
}

.auth-button {
  border: none !important;
}

.produtos-column {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  padding: 10px;
  margin: 0 10px 10px;
}

.produtos-column h2 {
  margin-top: 0;
  width: 100%;
}

.produto-card {
  display: flex;
  flex-direction: column;
  width: 290px;
  padding: 10px;
  margin: 0 5px 10px;
  border-radius: 10px;
  background: #607D8B;
}

.produto-card p {
  margin: 10px 0 0;
  background: #fff;
  padding: 10px;
  border-radius: 10px;
}

.produto-title {
  border-radius: 10px;
  font-size: 18px;
  font-weight: 400;
  background: #fff;
  padding: 10px;
}

.produto-buttons-container {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  height: 100%;
  justify-self: flex-end;
  align-self: flex-end;
  margin-top: 30px;
}

.apagar-produto-button, .editar-produto-button {
  border: none;
  background: #ffffff;
  padding: 10px 10px 10px 5px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 145px;
  margin-bottom: 10px;
  border: 1px solid rgba(0, 0, 0, .1);
  border-radius: 5px;
  align-self: flex-end;
  cursor: pointer;
  color: #0288d1;
}

.apagar-produto-button {
  color:  tomato;
}

.material-icons {
  font-size: 18px;
  color: rgba(0, 0, 0, .8);
}

.informacoes-container {
  display: flex;
  
}

.dias-container {
  display: flex;
  flex-direction: column;
  margin: 0 10px;
  padding: 5px;
  background: #ffffff;
  border: 1px solid #dadce0;
  border-radius: 10px;  
}

.dias-title {
  font-weight: 400;
  font-size: 16px
}

.dias-label {
  display: flex;
  align-items: center;
  text-transform: capitalize;
  margin-right: 10px
}

.dias {
  display: flex;
  padding-bottom: 10px;
}

.horario {
  max-width: 150px;
}

.partes-adicionais {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0;
    margin: 10px 0;
    font-weight: 700;
}

.partes-adicionais ul {
  padding: 0;
  margin: 10px;
  font-weight: 400;
}

.partes-adicionais ul li {
  padding: 0;
  margin: 10px 0;
  font-weight: 700;
}

